0
回答
请教关于Android开发的两个基本问题
利用AWS快速构建适用于生产的无服务器应用程序,免费试用12个月>>>   

我刚刚开始自学Android上的开发,安装了Android SDK和Eclipse。有两个很初级的问题请教专家,先行谢谢大家:

1,在eclipse中选择project build target时是否需要考虑虚拟移动设备的版本?我的虚拟移动设备是android7, 那么project build target是否应该是android 2.1- update (API level = 7)?

2, 我在运行一个很简单的程序时,总是遇到进程中断的提示,请问错误如何跟踪?

谢谢。

 

举报
lamazz
发帖于7年前 0回/238阅
顶部